{
  "docToDoc": [{
    "label": "Devrait créer le graph doc2doc",
    "arguments": {
      "filePath": "./test/dataset/out/indexAll.json",
      "options": {
        "output": "./test/dataset/out/docToDoc.json",
        "minLinkValue": 1
      }
    },
    "result": {
      "equal": null
    }
  }]
}